@charset "utf-8";

#main_title {
	width: 525px; /* main 565-10*2 */
	margin: 0 0 25px 0;
	padding: 15px 20px 10px 20px;
	background: #000 url(../img/main/main_tit_bg.gif) left top no-repeat;
}

/* メインコンテンツ */
#main_contents {
	margin: 0 auto 0 auto;
	padding: 15px 15px 0 15px;
	background: #eee;
  overflow: hidden;
}

#main_contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


/*\*/
* html #main_contents {
    height: 1em;
    overflow: visible;
}


/* メインコンテンツ */
p{
	margin-bottom:10px;
}


/* 見出し*/
h2 {
	font-size: 150%;
	font-weight: bold;
	line-height: 1.4;
	color: #f1f1f1;
	margin-bottom: 10px;
}

p#lead {
	font-size: 140%;
	font-weight: bold;
	text-align: right;
	color: #f1f1f1;
}

h3 {
	font-size: 120%;
	color: #333;
	font-weight: bold;
	margin-bottom: 15px;
	border-left: 5px solid #DA0116; /* #150303; */
	padding: 7px 0 5px 15px;
	border-bottom: 1px solid #999;
	background: #f9f9f9;
}

h3.green {
	font-size: 130%;
	color: #555;
	font-weight: bold;
	margin-bottom: 17px;
	border-left: 5px solid #3cc; /* #150303; */
	padding: 5px 0 5px 15px;
	border-bottom: 1px solid #999;
	background: #f9f9f9;
}

h3.normal {
	font-size: 78%;
	color: #555;
	font-weight: bold;
	margin-bottom: 17px;
	border-left: 5px solid #DA0116; /* #150303; */
	padding: 5px 0 5px 15px;
	border-bottom: 1px solid #999;
	background: #f9f9f9;
}

h4 {
	font-size: 120%;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 3px 0 3px 0px;
	border-bottom: 1px solid #999;
}


/* MiCD SMILE CIRCLE MEMBER MEETING　タイトル */
.ttl_style_line {
  color: #33cccc;
  font-size: 18px;
  letter-spacing: 0.25;
  height: 38px;
  position: relative;
}
.ttl_style_line span.txt {
  display: inline-block;
  background-color: #eee;
  position: absolute;
  top: 0;
  left: 0;
}
.ttl_style_line span.border {
  border-bottom: 1px dotted #515151;
  display: block;
  position: absolute;
  top: 40%;
  right: 0;
  width: 50%;
}


.ttl_style_ll {
  background-color: #fff;
  border-left: 5px solid #ccc;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.bc_orange {
  border-color: #ff9600;
}
.bc_purple {
  border-color: #7850ff;
}
.bc_blue {
  border-color: #32a0ff;
}

table.table_style_01 {
  border-top: 1px solid #515151;
  border-left: 1px solid #515151;
  background-color: #eee;
  width: 100%;
}
table.table_style_01 tr {
}
table.table_style_01 th {
  font-weight: bold;
  background-color: #ccc;
}
table.table_style_01 th,
table.table_style_01 td {
  border-right: 1px solid #515151;
  border-bottom: 1px solid #515151;
  vertical-align: middle;
}


.waku {
	border: solid 1px #999;
	padding:1px;
}

/*.list_dice {
list-style: dice;
}
*/

/* リンクボタン*/
.LinkBtn a{
  font-size:16px;
  font-weight:normal;
  text-decoration:none;
  display:block;
  text-align:center;
  padding:8px 10px;
  color:#fff;
  background-color:#F26964;
  border-radius:5px;
}
.LinkBtn a:hover{
  font-size:16px;
  text-decoration:none;
  display:block;
  text-align:center;
  padding:8px 10px;
  color:#fff;
  background-color:#f18f8b;
  border-radius:5px;
}




/* NEW 表示 セミナーレポート*/
.sectionS a {
	display: block;
	width: 510px;
	height: 104px;
	position: relative;
}
#apDiv1 {
	position:absolute;
	right:140px;
	top:18px;
	width:60px;
	height:28px;
	z-index:1;
}

/* NEW 表示 MMレポート*/
.sectionM a {
	display: block;
	width: 535px;
	height: 90px;
	position: relative;
}
#M-new {
	position:absolute;
	right:163px;
	top:6px;
	width:60px;
	height:28px;
	z-index:1;
}



/* コンテンツ内本文 */
.section {
	width: 535px;
	margin-bottom: 35px;
	overflow:hidden;
}

h4 {
	font-size: 105%;
	line-height: 1.7;
	font-weight: bold;
	margin-bottom: 7px;
}

img.border {
	padding: 10px;
	border: 1px solid #ccc;
	background: #f6f6f6;
}

/* MiCD page only
---------------------------------------------*/

.pt62 {
	padding-top: 62px;
}

/* MiCD SMILE CIRCLE page only
---------------------------------------------*/

#step {
	margin: 0 auto;
	list-style: none;
}

#step p {
	margin: 0 5px 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f3f3f3;
}

#step p.arrow {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
	border: 0;
	background: none;
}

.btn_box {
	width:540px;
	margin-bottom: 35px;
}
.btn_box img {
	float: left;
	padding: 0;
}
#circle_btn_center {
	margin:0 auto;
	width:350px;
}

/* interview page only
---------------------------------------------*/

#inta_list {
	width:530px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}

#inta_list ul {
	list-style: none;
	margin: 0 auto;
	pading: 0;
}

#inta_list li {
	margin: 5px;
	float: left;
	list-style: none;
}

/* report page only
---------------------------------------------*/

#c_back {
	text-align: right;
	margin-bottom: 10px;
}

#sm_main {
	color: #444;
	background: #cfcfcf;
	font-size: 90%;
	margin-bottom: 15px;
}

#sm_main p {
	margin-left: 10px;
	padding-bottom: 10px;
	line-height: 1.5;
}

#sm_tit {
	float: left;
	width: 295px;
}
#sm_tit p {
	margin: 0 0 0 10px;
	padding: 0;
}

#sm_tit img {
	margin-bottom: 5px;
}

#sm_mainvisual {
	float: right;
	width: 230px;
}

.sm_float_l {
	float: left;
	margin-right: 10px;
}

.sm_float_r {
	float: right;
	margin-left: 10px;
}

#comment {
	width: 500px;
	margin: 0 auto;
	padding: 10px;
	color: #f1f1f1;
	font-size: 90%;
	background: #231816;
}

.font_q {
color: #666699;
font-weight: bold;
}

.font_green {
color: #009fa8;
font-weight: bold;
}

.font_a {
color: red;
font-weight: bold;
}

.font_d-red {
color: #900;
font-weight: bold;
}


/* MM only
---------------------------------------------*/

#mm_main {
	color: #444;
	background: #cfcfcf;
	font-size: 90%;
	margin-bottom: 15px;
}

#mm_main p {
	margin-left: 10px;
	padding-bottom: 10px;
	line-height: 1.5;
}

#mm_tit {
	float: left;
	width: 320px;
}

#mm_tit img {
	margin-bottom: 5px;
}

#mm_mainvisual {
	float: right;
	width: 200px;
}

.mm_float_l {
	width:210px;
	float: left;
}

.mm_float_r {
	width:325px;
	float: right;
}



/* Interview only
---------------------------------------------*/

.box_l{
	float:left;
}
.box_r{
	float:right;
}

div.imagebox_right{
	float: right;
	padding: 0 5px 0px 5px;
}

.imagebox_right span{
	margin: 5px 0px 10px 0px;
	display: block;
	font-size: 11px;
	line-height: 1.4;
	color:#333;
}

div.imagebox_left{
	float: left;
	padding: 0 5px 5px 0px;
}

.caption_250{
	width:250px;
	margin: 5px 0px 10px 0px;
	display: block;
	font-size: 10px;
	line-height: 1.2;
	color:#333;
}

.inta_caption{
	margin: 5px 0px 10px 0px;
	display: block;
	font-size: 11px;
	line-height: 1.2;
	color:#333;
}

div.clear{
	clear: both;
	margin: 0 0 10px 0;
}

/*------ ボックス 250px 250px --------*/
#imagebox_l{
	width:250px;
	float:left;
	margin:0 10px 0 10px;
	_margin:0 5px 0 5px;
}
#imagebox_r{
	width:250px;
	float:right;
	margin:0 0 0 10px;
	_margin:0 0 0 5px;
}

p.image3{
	text-align:center;
	margin: 0 0 5px 0;
}

p.caption3 {
	margin: 5px 0px 10px 0px;
	font-size: 11px;
	line-height: 1.2;
	color:#333;
}


/*------ ボックス 170px --------*/
div.imagebox{
	width: 170px;
	float:left;
	margin:4px;
	_margin:2px;
}

p.image{
	text-align:center;
	margin: 0 0 5px 0;
}

p.caption {
	width:170px
	margin: 5px 0px 10px 0px;
	font-size: 11px;
	line-height: 1.2;
	color:#333;
}

/*------ ボックス 313px --------*/
div.imagebox2{
	width: 313px;
	float:left;
	margin:4px 0 0 30px;
}

p.image2{
	text-align:center;
	margin: 0 0 5px 0;
}

p.caption2 {
	width:313px
	margin: 5px 0px 10px 0px;
	font-size: 11px;
	line-height: 1.2;
	color:#333;
}



/* desital library only
---------------------------------------------*/

div#dl {
width: 536px;
overflow: hidden;
}
div.outer {
width: 536px;
}
div.outer:after {
display: block;
clear: both;
content: "";
}
div.inner {
width: 265px;
height: 289px;
margin: 5px 3px 5px 0;
float: left;
}

.font_s {
	line-height:normal;
	font-size:85%;
	color:#333;
	letter-spacing:normal;
}



/* information only
---------------------------------------------*/
.table_info,th,td {
	padding:5px;
	vertical-align:top;
}



/* width ----------------------------------*/

.w190 {	width: 190px;}
.w200 {	width: 200px;}
.w255 {	width: 255px;}
.w250 { width: 250px;}
.w270 {	width: 270px;}
.w300 {	width: 300px;}
.w310 {	width: 310px;}
.w320 {	width: 320px;}
.w330 {	width: 330px;}
.w340 {	width: 340px;}
.w360 {	width: 360px;}
.w370 {	width: 370px;}
.w150 {	width: 150px;}
.w180 {	width: 180px;}
.w190 {	width: 190px;}
.w535 {	width: 535px;}





/* micd10 ol_list */
.micd10_ol li {
	width: 310px;
	margin-left: 20px;
	float: right;
}


dl.question_date {
}
dl.question_date dt {
	padding-top: 10px;
}
dl.question_date dd {
	border-bottom: 1px dotted #666;
	padding: 10px 0;
}


ul.list_style_disc {
	list-style-type: disc;
	margin-left: 5px;
}


ul.mmr_nav {
	width: 535px;
	margin: 0 auto;
}
ul.mmr_nav li {
	width: 535px;
	height: 90px;
	list-style-type: none;
	margin-bottom: 10px;
}


/* products list */
div.list_products_wrap {
	overflow: hidden;
	margin-left: -12px;
}
div.list_products {
}
div.list_products h4 {
	color: #fff;
	font-size: 14px;
	padding: 8px;
	margin-bottom: 10px;
}
div.list_products ul {
	list-style: none;
	margin-left: -12px;
	overflow: hidden;
}
div.list_products ul li {
	width: 170px;
	min-height: 220px;
	float: left;
	margin-left: 12px;
	margin-bottom: 12px;
}
div.list_products ul li a {
}
div.list_products ul li p {
	font-weight: bold;
	letter-spacing:normal;
	line-height:1.2;
	margin-top: 5px;
}
div.list_products ul li p span{
	font-weight: normal;
	font-size: 11px;
	line-height: 1.5;
}

/* 3column */
.col3 {
	width: 170px!important;
	float: left!important;
	margin-left: 12px!important;
}

/* title bgcolor style */
.ttl_bgstyle01 { background-color: #5fc1c7; }
.ttl_bgstyle02 { background-color: #f29c9f; }
.ttl_bgstyle03 { background-color: #2ea7e0; }
.ttl_bgstyle04 { background-color: #f39800; }
.ttl_bgstyle05 { background-color: #a5d734; }
